<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Menu Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">4.2.1</span>&#x00A0;&#x00A0;<a 
 id="x27-260004.2.1"></a>Menu Bar</h4>
<!--l. 489--><p class="noindent" >Some functions essential for managing projects and objects can also be found in the menu bar
under the item &#8220;File&#8221;:
</p>
     <ul class="itemize1">
     <li class="itemize">Click &#8220;New Object&#8221; to create a TextGrid object and &#8220;New Project&#8221; to create a
     TextGrid project
     </li>
     <li class="itemize">Objects can be opened with &#8220;Open Object&#8221; but also with &#8220;Open URI&#8221;. This
     identifier can also be copied with &#8220;Copy URI&#8221;
     </li>
     <li class="itemize">Projects can be deactivated, reactivated or deleted by users having the rights to
     do this (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;<a 
href="textgrid-manualch3.html#x18-170003">Project and User Management<!--tex4ht:ref: project-and-user-management --></a>)</li></ul>
                                                                                

                                                                                

<!--l. 497--><p class="noindent" ><a 
 id="tailtextgrid-manualsu5.html"></a> </p> 
</body></html> 
